﻿.title-With-Background 
{ 
	background-color:#005FAF;
}


.ms-rteTable-EschNoLinesAlignTop {border-collapse:collapse;}
.ms-rteTableHeaderRow-EschNoLinesAlignTop {text-align:left;vertical-align:top;}
.ms-rteTableHeaderFirstCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableHeaderLastCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableHeaderOddCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableHeaderEvenCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableOddRow-EschNoLinesAlignTop {vertical-align:top;}
.ms-rteTableEvenRow-EschNoLinesAlignTop {vertical-align:top;}
.ms-rteTableFirstCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt}
.ms-rteTableLastCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt}
.ms-rteTableOddCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt}
.ms-rteTableEvenCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt}
.ms-rteTableFooterRow-EschNoLinesAlignTop {vertical-align:top;}
.ms-rteTableFooterFirstCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableFooterLastCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableFooterOddCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableFooterEvenCol-EschNoLinesAlignTop {padding:0in 5.4pt 0in 5.4pt;}

.ms-rteTable-EschRedLines {border-collapse:collapse;}
.ms-rteTableHeaderRow-EschRedLines {color:white;background:#005FAF;vertical-align:top;}
.ms-rteTableHeaderFirstCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableHeaderLastCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableHeaderOddCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableHeaderEvenCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableOddRow-EschRedLines {vertical-align:top;}
.ms-rteTableEvenRow-EschRedLines {vertical-align:top;}
.ms-rteTableFirstCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;border-bottom:1px solid #005FAF;}
.ms-rteTableLastCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;border-bottom:1px solid #005FAF;}
.ms-rteTableOddCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;border-bottom:1px solid #005FAF;}
.ms-rteTableEvenCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;border-bottom:1px solid #005FAF;}
.ms-rteTableFooterRow-EschRedLines {vertical-align:top;}
.ms-rteTableFooterFirstCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableFooterLastCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableFooterOddCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableFooterEvenCol-EschRedLines {padding:0in 5.4pt 0in 5.4pt;}

.ms-rteTable-EschRedLinesPadding {border-collapse:collapse;}
.ms-rteTableHeaderRow-EschRedLinesPadding {color:white;background:#005FAF;vertical-align:top;}
.ms-rteTableHeaderFirstCol-EschRedLinesPadding {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableHeaderLastCol-EschRedLinesPadding {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableHeaderOddCol-EschRedLinesPadding {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableHeaderEvenCol-EschRedLinesPadding {padding:0in 5.4pt 0in 5.4pt;}
.ms-rteTableOddRow-EschRedLinesPadding {padding-top:3px;padding-bottom:3px;vertical-align:top;}
.ms-rteTableEvenRow-EschRedLinesPadding {padding-top:3px;padding-bottom:3px;vertical-align:top;}
.ms-rteTableFirstCol-EschRedLinesPadding {padding:6px 5.4pt 6px 5.4pt;border-bottom:1px solid #005FAF;}
.ms-rteTableLastCol-EschRedLinesPadding {padding:6px 5.4pt 6px 5.4pt;border-bottom:1px solid #005FAF;}
.ms-rteTableOddCol-EschRedLinesPadding {padding:6px 5.4pt 6px 5.4pt;border-bottom:1px solid #005FAF;}
.ms-rteTableEvenCol-EschRedLinesPadding {padding:6px 5.4pt 6px 5.4pt;border-bottom:1px solid #005FAF;}
.ms-rteTableFooterRow-EschRedLinesPadding {vertical-align:top;}
.ms-rteTableFooterFirstCol-EschRedLinesPadding {padding:6px 5.4pt 6px 5.4pt;}
.ms-rteTableFooterLastCol-EschRedLinesPadding {padding:6px 5.4pt 6px 5.4pt;}
.ms-rteTableFooterOddCol-EschRedLinesPadding {padding:6px 5.4pt 6px 5.4pt;}
.ms-rteTableFooterEvenCol-EschRedLinesPadding {padding:6px 5.4pt 6px 5.4pt;}

/* Added for Esch */
.ms-rteCustom-EschGroupHeader
{
font-family:font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;
text-align:left;
margin-bottom:5px;
font-size:14px; 
font-weight:none; 
color:#000000;
clear:both;
}

/* Added for Esch */
.ms-rteCustom-EschGroupBlueHeader
{
font-family:font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;
text-align:left;
margin-bottom:5px;
font-size:14px; 
font-weight:none; 
color:#005FAF;
clear:both;
}


